.eventCalender {
    display: flex;
    margin: 0.5rem 2rem 2rem 2rem;
    padding: 1.2rem;
    border: 1px solid $secondary-color;
    border-radius: 5px;
    box-shadow: 0 2px 8px $off-color;
    background-color: $primary-color;
    color: $main-color;
    height: 16rem;
}

.eventNotif {
    flex: 0 0 15%;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    border: 1px solid $main-color;
    border-radius: 5px;
    text-align: center;

    p {
        margin: 0;
    }

    .semaine {
        font-size: 1.2rem;
        padding: 0.5rem 0.2rem 0 0.2rem;
    }

    .jour {
        font-size: 2rem;
        padding: 0.5rem 0.2rem 0 0.2rem;
    }

    .mois {
        font-size: 1.1rem;
        padding: 0.5rem 0.2rem 0.3rem 0.2rem;
    }

    .descriptionEvent {
        p {
            border-top: 1px solid $main-color;
            padding: 0.6rem 0.2rem 0.6rem 0.2rem;
            max-width: 16ch;
            word-wrap: break-word;
        }
    }
}
